> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# 刪除 World

> 刪除 World Labs Marble 世界

刪除透過 TokenLab 建立的 Marble 世界。TokenLab 會將刪除請求轉發給 World Labs，並把本地 world 記錄標記為已刪除。

刪除是永久操作。

## 路徑參數

<ParamField path="id" type="string" required>
  World Labs 世界 ID。
</ParamField>

## 回應

<ResponseField name="deleted" type="boolean">
  刪除是否已被接受。
</ResponseField>

<ResponseField name="world_id" type="string">
  World Labs 世界 ID。
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.delete(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json())
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    method: 'DELETE',
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
